
.festival-reasons ol li:before, h3, h2, h1 {
  font-family: "Noto Sans", sans-serif;
}

p {
  font-family: "Noto Sans", sans-serif;
}

h1 {
  line-height: 5rem;
  font-weight: 400;
  font-size: 4.875rem;
}
@media (min-width: 360px) and (max-width: 576px) {
  h1 {
    font-size: 3.28125rem !important;
    line-height: 3.75rem;
  }
}
@media (min-width: 768px) {
  h1 {
    font-size: 3.90625rem;
    line-height: 4.375rem;
  }
}
@media (min-width: 1200px) {
  h1 {
    font-size: 4.875rem;
    line-height: 5rem;
  }
}

h2 {
  line-height: 3.625rem;
  font-weight: 500;
  text-transform: none;
  font-size: 3.5rem;
}
@media (min-width: 360px) and (max-width: 576px) {
  h2 {
    font-size: 2.5rem;
    line-height: 3.125rem;
  }
}

h3 {
  font-weight: 500;
  text-transform: none;
}
@media (min-width: 768px) {
  h3 {
    font-size: 1.875rem;
    line-height: 2.25rem;
  }
}
@media (min-width: 992px) {
  h3 {
    font-size: 2rem;
    line-height: 2.5rem;
  }
}
@media (min-width: 1200px) {
  h3 {
    font-size: 3rem;
    line-height: 3.25rem;
  }
}

p {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.5625rem;
  letter-spacing: 0.007rem;
}
p b {
  font-weight: inherit;
  color: #000;
}

h5 {
  display: block;
}

.reasons-wrapper .container {
  position: relative;
}
@media (min-width: 768px) {
  .reasons-wrapper .container:after {
    content: "";
    position: absolute;
    display: block;
    background-color: #fff;
    height: 100%;
    top: 0;
    width: 3%;
    left: 0;
  }
}

.festival-reasons {
  position: relative;
  background-color: #FBFBFB;
}
.festival-reasons:after {
  content: "";
  display: block;
  background-image: url(../assets/images/2023/elevate-festival-reasons-elm.svg);
  position: absolute;
  width: 186px;
  height: 186px;
  right: 0;
  top: 0;
}
@media (min-width: 768px) {
  .festival-reasons:before {
    content: "";
    background-repeat: no-repeat;
    background-position: left;
    background-size: contain;
    width: 20%;
    position: absolute;
    z-index: 2;
    height: 80%;
    align-self: center;
  }
}
.festival-reasons h3 {
  font-size: 2rem;
}
.festival-reasons h4 {
  font-size: 2rem;
}
.festival-reasons p a {
  color: #000;
  font-weight: 500;
  text-decoration: underline;
}
.festival-reasons ol, .festival-reasons ul {
  word-wrap: break-word;
}
.festival-reasons ul {
  list-style: none;
  padding: 0;
}
.festival-reasons ul li {
  padding-left: 0;
}
.festival-reasons ul li img {
  height: 35px;
}
.festival-reasons ul li img {
  margin-bottom: 2rem;
}
.festival-reasons ol {
  margin: 3rem 0;
  padding-left: 0;
  list-style-type: none;
  counter-reset: elevate-counter;
}
.festival-reasons ol li {
  counter-increment: elevate-counter;
  display: flex;
  margin-bottom: 3rem;
  flex-direction: column;
  padding-left: 4rem;
  position: relative;
}
.festival-reasons ol li:before {
  color: #2323E7;
  display: inline-block;
  content: "0" counter(elevate-counter);
  font-size: 2.375rem;
  font-weight: 500;
  padding-right: 1.5rem;
  position: absolute;
  left: 0;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/